easyfl
--------------
.. automodule:: easyfl
    :members:

easyfl.server
--------------
.. automodule:: easyfl.server
    :members:

easyfl.client
--------------
.. automodule:: easyfl.client
    :members:

easyfl.distributed
------------------
.. automodule:: easyfl.distributed
    :members:

easyfl.dataset
--------------
.. automodule:: easyfl.datasets
    :members:

easyfl.models
--------------
.. automodule:: easyfl.models
    :members:

easyfl.communication
--------------------
.. automodule:: easyfl.communication
    :members:

easyfl.registry
---------------
.. automodule:: easyfl.registry
    :members:

